<?xml version="1.0" encoding="UTF-8"?>
<ObsCollection xmlns="http://caaml.org/Schemas/V5.0/Profiles/BulletinEAWS" xmlns:gml="http://www.opengis.net/gml" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://caaml.org/Schemas/V5.0/Profiles/BulletinEAWS/CAAMLv5_BulletinEAWS.xsd">
  <observations>
    <Bulletin gml:id="RID695RGR1">
      <metaDataProperty>
        <MetaData>
          <dateTimeReport>2021-03-25T17:00:00+00:00</dateTimeReport>
          <srcRef>
            <Operation gml:id="BID695RGR1">
              <name>avalanche-warnings.eu</name>
            </Operation>
          </srcRef>
        </MetaData>
      </metaDataProperty>
      <validTime>
        <TimePeriod>
          <beginPosition>2021-03-25T23:00:00+00:00</beginPosition>
          <endPosition>2021-03-26T23:00:00+00:00</endPosition>
        </TimePeriod>
      </validTime>
      <bulletinResultsOf>
        <BulletinMeasurements>
          <dangerRatings>
            <DangerRating>
              <mainValue>2</mainValue>
            </DangerRating>
          </dangerRatings>
          <avProblems>
            <AvProblem>
              <type>old snow</type>
              <validAspect xlink:href="AspectRange_N"/>
              <validAspect xlink:href="AspectRange_NE"/>
              <validAspect xlink:href="AspectRange_E"/>
              <comment>in gullies, steep bowls</comment>
            </AvProblem>
            <AvProblem>
              <type>wet snow</type>
              <validAspect xlink:href="AspectRange_SE"/>
              <validAspect xlink:href="AspectRange_S"/>
              <validAspect xlink:href="AspectRange_SW"/>
              <comment>daytime avalanche danger cycle</comment>
            </AvProblem>
          </avProblems>
          <avActivityHighlights>Caution urged at high altitudes</avActivityHighlights>
          <avActivityComment>Avalanche danger from the Dachstein over Niedere Tauern to the Rax is moderate. Above the treeline in N-E aspects, older snowdrift accumulations can be triggered by large additional loading, in isolated cases even by minimum additional loading. Avalanche prone locations are found at entries to gullies and bowls, as well as behind protruberances.&#13;
At low and intermediate altitudes, daytime warming will make further naturally triggered wet-snow and glide-snow avalanches expected.</avActivityComment>
          <snowpackStructureComment>As a result of solar radiation and rising temperatures, the snowpack was able to settle up to high altitudes on Thursday. In E-N aspects the older snowdrifts lie atop soft snow or sometimes on a hardened layer.</snowpackStructureComment>
          <wxSynopsisComment>On Friday, brilliant sunshine is anticipated. In the afternoon, a bit of convective cloud build-up, isolated rain showers are possible. At 2000 m: temperatures above zero are expected. Winds will be moderate to brisk from the southwest.&#13;
In the morning, scattered clouds. In the afternoon a cold front will move in from the northwest bringing heavy cloud cover and snow showers. Temperatures will drop somewhat.</wxSynopsisComment>
          <tendencyComment>The wet-snow situation will diminish somewhat.</tendencyComment>
        </BulletinMeasurements>
      </bulletinResultsOf>
      <locRef xlink:href="AT-06-04"/>
      <locRef xlink:href="AT-06-01"/>
      <locRef xlink:href="AT-06-02"/>
      <locRef xlink:href="AT-06-05"/>
      <locRef xlink:href="AT-06-07"/>
      <locRef xlink:href="AT-06-08"/>
      <locRef xlink:href="AT-06-06"/>
      <locRef xlink:href="AT-06-03"/>
      <locRef xlink:href="AT-06-09"/>
      <locRef xlink:href="AT-06-10"/>
      <locRef xlink:href="AT-06-12"/>
      <locRef xlink:href="AT-06-11"/>
    </Bulletin>
    <Bulletin gml:id="RID695RGR2">
      <metaDataProperty>
        <MetaData>
          <dateTimeReport>2021-03-25T17:00:00+00:00</dateTimeReport>
          <srcRef>
            <Operation gml:id="BID695RGR2">
              <name>avalanche-warnings.eu</name>
            </Operation>
          </srcRef>
        </MetaData>
      </metaDataProperty>
      <validTime>
        <TimePeriod>
          <beginPosition>2021-03-25T23:00:00+00:00</beginPosition>
          <endPosition>2021-03-26T23:00:00+00:00</endPosition>
        </TimePeriod>
      </validTime>
      <bulletinResultsOf>
        <BulletinMeasurements>
          <dangerRatings>
            <DangerRating>
              <mainValue>1</mainValue>
            </DangerRating>
          </dangerRatings>
          <avProblems>
            <AvProblem>
              <type>old snow</type>
              <validAspect xlink:href="AspectRange_N"/>
              <validAspect xlink:href="AspectRange_NE"/>
              <validAspect xlink:href="AspectRange_E"/>
              <comment></comment>
            </AvProblem>
          </avProblems>
          <avActivityHighlights>Low avalanche danger. Fine weather.</avActivityHighlights>
          <avActivityComment>From the Turrach to the Stuhleck, low avalanche danger prevails. Isolated avalanche prone locations are found on north-facing slopes in ridgeline terrain, where a slab avalanche triggering cannot be ruled out. On sunny slopes in rocky and rough terrain, some loose-snow slides are possible.</avActivityComment>
          <snowpackStructureComment>The snowpack was able to settle. The snowpack fundament is largely stable, potential weak layers on north-facing slopes are found in faceted crystals, blanketed-over surface hoar and in transitions to the hard snowpack surface.</snowpackStructureComment>
          <wxSynopsisComment>Until midday on Friday, sunshine is expected and good visibility. In the afternoon, some convective cloud build-up and some of the higher peaks of the Gurktal Alps will be veiled in fog. Winds will shift to southwesterly, intensify to moderate strength in the afternoon. Temperatures will remain similar to the previous day. At 2000 m: +1 degree.On Saturday, heavily overcast skies and instable conditions are expected. Extensive bright intervals will be possible only in the morning from Gurktal to Pack.</wxSynopsisComment>
          <tendencyComment>Avalanche danger is not expected to change significantly.</tendencyComment>
        </BulletinMeasurements>
      </bulletinResultsOf>
      <locRef xlink:href="AT-06-18"/>
      <locRef xlink:href="AT-06-17"/>
      <locRef xlink:href="AT-06-16"/>
      <locRef xlink:href="AT-06-15"/>
      <locRef xlink:href="AT-06-14"/>
      <locRef xlink:href="AT-06-13"/>
    </Bulletin>
  </observations>
</ObsCollection>
